[darcs-users] Poll: Do you need to be able to build darcs from source on GHC 6.6?

Simon Michael simon at joyful.com
Tue Oct 28 17:31:10 UTC 2008


Yes, I need to do this whenever I want a modern darcs on client's 
servers which are runnin ubuntu dapper.



More information about the darcs-users mailing list